Crate grep-searcher

Dependencies

(7 total, 5 up-to-date, 2 outdated)

CrateRequiredLatestStatus
bstr^0.1.20.2.8out of date
bytecount^0.50.6.0out of date
encoding_rs^0.8.140.8.20up to date
encoding_rs_io^0.1.60.1.6up to date
grep-matcher^0.1.20.1.3up to date
log^0.4.50.4.8up to date
memmap^0.70.7.0up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
grep-regex^0.1.30.1.5up to date
regex^1.11.3.1up to date